/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSTableColumn"; headerCell.title = "Word"; ObjectID = "14"; */
"14.headerCell.title" = "Ord";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "15"; */
"15.headerCell.title" = "Hyppighed";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Word frequencies"; ObjectID = "17"; */
"17.ibExternalAccessibilityDescription" = "Ordhyppigheder";

/* Class = "NSTableColumn"; headerCell.title = "Count"; ObjectID = "44"; */
"44.headerCell.title" = "Antal";

/* Class = "NSTextFieldCell"; title = "Words in this entry:"; ObjectID = "148"; */
"148.title" = "Ord i dette notat:";

/* Class = "NSTextFieldCell"; title = "Characters in this entry:"; ObjectID = "149"; */
"149.title" = "Tegn i dette notat:";

/* Class = "NSTextFieldCell"; title = "Total words in entries:"; ObjectID = "150"; */
"150.title" = "Ord i alt i notater";

/* Class = "NSTextFieldCell"; title = "Entries tallied:"; ObjectID = "151"; */
"151.title" = "Notater ialt:";

/* Class = "NSTextFieldCell"; title = "Average words per entry:"; ObjectID = "152"; */
"152.title" = "Gens. ord pr. notat:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "153"; */
"153.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Word Frequencies"; ObjectID = "161"; */
"161.title" = "Ordhyppigheder";

/* Class = "NSTextFieldCell"; title = "Word frequencies are only valid for Roman text."; ObjectID = "162"; */
"162.title" = "Ordhyppigheder kun gyldige for latinsk tekst.";

/* Class = "NSButtonCell"; title = "Exclude common words"; ObjectID = "163"; */
"163.title" = "Udeluk almindelige ord";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "164"; */
"164.title" = "Konfigurer…";

/* Class = "NSTextFieldCell"; title = "Lines in this entry:"; ObjectID = "166"; */
"166.title" = "Linjer i dette notat:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "167"; */
"167.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "168"; */
"168.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "169"; */
"169.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aGz-JA-zgu"; */
"aGz-JA-zgu.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "iJA-kj-CEp"; */
"iJA-kj-CEp.title" = "Table View Cell";

